=== debian/changelog ===
postgresql-mysql-fdw (2.1.2-1build1) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:51:45 +0000

postgresql-mysql-fdw (2.1.2-1) unstable; urgency=medium

  * New upstream version with 9.5 support.
  * debian/tests: Add new table and disable unshare.
  * Ignore test results on squeeze, precise, and wily.

 -- Christoph Berg <myon@debian.org>  Sat, 23 Jan 2016 11:28:15 +0100

postgresql-mysql-fdw (2.0.1-1) unstable; urgency=low

  * Initial release (Closes: #785453).

 -- Markus Wanner <markus.wanner@datahouse.ch>  Sun, 13 Sep 2015 21:12:59 +0200
