=== debian/tests/control ===
Depends: @, postgresql-server-dev-all, libmysqlclient-dev, mysql-server
Tests: installcheck
Restrictions: needs-root allow-stderr
