## postgresql-mysql-fdw 2.2.0

=== debian/changelog ===
postgresql-mysql-fdw (2.2.0-2) unstable; urgency=medium

  * Use default-mysql-server in test dependencies, stretch doesn't have
    mysql-server.

 -- Christoph Berg <myon@debian.org>  Sun, 19 Mar 2017 20:57:02 +0100

postgresql-mysql-fdw (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Change INFO on established mysql connection to DEBUG1; the user should not
    be bothered with it in normal operation, and moreover, INFO is not
    possible to suppress using client_min_messages for having reproducible
    regression test results (the message contains the mysql server version).

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 12 Jan 2017 10:02:48 +0100

postgresql-mysql-fdw (2.1.2-4) unstable; urgency=medium

  * Switch to default-libmysqlclient-dev. (Closes: #845897, #848293)

 -- Christoph Berg <myon@debian.org>  Sat, 17 Dec 2016 18:15:18 +0100

postgresql-mysql-fdw (2.1.2-3) unstable; urgency=medium

  * Team upload with 9.6 support.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 27 Sep 2016 12:37:38 +0200

postgresql-mysql-fdw (2.1.2-2) unstable; urgency=medium

  * Add libmysqlclient-dev to Depends. libmysqlclient.so is loaded at runtime
    using dlopen(). Spotted by Lev Dragunov, thanks!

 -- Christoph Berg <myon@debian.org>  Tue, 17 May 2016 23:45:59 +0200
