=== debian/changelog ===
postgresql-mysql-fdw (2.3.0-2) unstable; urgency=medium

  * Ignore "Test failure with PG10: ERROR: unrecognized node type: 217" for
    now: https://github.com/EnterpriseDB/mysql_fdw/issues/147

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 01 Dec 2017 11:15:51 +0100

postgresql-mysql-fdw (2.3.0-1) unstable; urgency=medium

  * New upstream version with PostgreSQL 10 support.
  * Drop postgresql-mysql-fdw-doc package, it contained only README.md which
    is also included in the main package anyway.
  * Add new required table to MySQL test schema.

 -- Christoph Berg <myon@debian.org>  Sun, 10 Sep 2017 18:42:43 +0200
