=== debian/rules ===
--- 
+++ 
@@ -25,5 +25,5 @@
 
 override_dh_auto_clean:
 	+pg_buildext clean build-%v
-	rm -rf results
+	rm -rf results regression.*
 	mkdir results
