=== debian/changelog ===
postgresql-mysql-fdw (2.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Move packaging repository to salsa.debian.org

 -- Christoph Berg <myon@debian.org>  Sat, 17 Mar 2018 16:46:53 +0100
