=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  postgresql-server-dev-all (>= 153~),
 Standards-Version: 4.1.0
 Homepage: https://github.com/EnterpriseDB/mysql_fdw
-Vcs-Git: git://anonscm.debian.org/pkg-postgresql/postgresql-mysql-fdw.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-postgresql/postgresql-mysql-fdw.git
+Vcs-Git: https://salsa.debian.org/postgresql/postgresql-mysql-fdw.git
+Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-mysql-fdw
 
 Package: postgresql-10-mysql-fdw
 Architecture: any
