## postgresql-mysql-fdw 2.5.1

=== Makefile ===
--- 
+++ 
@@ -48,8 +48,8 @@
 ifndef MAJORVERSION
 MAJORVERSION := $(basename $(VERSION))
 endif
-ifeq (,$(findstring $(MAJORVERSION), 9.3 9.4 9.5 9.6 10beta))
-$(error PostgreSQL 9.3, 9.4, 9.5, 9.6 or 10beta is required to compile this extension)
+ifeq (,$(findstring $(MAJORVERSION), 9.3 9.4 9.5 9.6 10 11))
+$(error PostgreSQL 9.3, 9.4, 9.5, 9.6 10 or 11 is required to compile this extension)
 endif
 
 else
