=== debian/changelog ===
postgresql-mysql-fdw (2.5.1-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 29 Nov 2018 10:30:16 +0100

postgresql-mysql-fdw (2.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Thu, 29 Nov 2018 10:30:16 +0100

postgresql-mysql-fdw (2.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Upload for PostgreSQL 11.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Oct 2018 22:39:10 +0200
