=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: postgresql-mysql-fdw
 Section: database
 Priority: optional
-Maintainer: Debian PostgreSQL Maintainers <pkg-postgresql-public@lists.alioth.debian.org>
+Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders:
  Markus Wanner <markus.wanner@datahouse.ch>,
  Christoph Berg <myon@debian.org>,
@@ -13,6 +13,58 @@
 Homepage: https://github.com/EnterpriseDB/mysql_fdw
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-mysql-fdw.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-mysql-fdw
+
+Package: postgresql-9.3-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-9.3,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 9.3 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 9.3.
+
+Package: postgresql-9.4-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-9.4,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 9.4 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 9.4.
+
+Package: postgresql-9.5-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-9.5,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 9.5 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 9.5.
+
+Package: postgresql-9.6-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-9.6,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 9.6 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 9.6.
 
 Package: postgresql-10-mysql-fdw
 Architecture: any
@@ -27,3 +79,16 @@
  .
  This package is for PostgreSQL 10.
 
+Package: postgresql-11-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-11,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 11 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 11.
+
