=== debian/changelog ===
postgresql-mysql-fdw (2.5.3-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 01 Oct 2019 09:39:12 +0200

postgresql-mysql-fdw (2.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Tue, 01 Oct 2019 09:39:12 +0200

postgresql-mysql-fdw (2.5.2-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/gitlab-ci.yml.

 -- Christoph Berg <myon@debian.org>  Fri, 27 Sep 2019 12:36:04 +0200
