=== debian/control ===
--- 
+++ 
@@ -13,19 +13,6 @@
 Homepage: https://github.com/EnterpriseDB/mysql_fdw
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-mysql-fdw.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-mysql-fdw
-
-Package: postgresql-9.3-mysql-fdw
-Architecture: any
-Depends:
- default-libmysqlclient-dev | libmysqlclient-dev,
- postgresql-9.3,
- ${misc:Depends},
- ${shlibs:Depends},
-Description: Postgres 9.3 Foreign Data Wrapper for MySQL
- postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
- Wrapper (FDW) to access MySQL data from PostgreSQL.
- .
- This package is for PostgreSQL 9.3.
 
 Package: postgresql-9.4-mysql-fdw
 Architecture: any
