## postgresql-mysql-fdw 2.5.4

=== debian/changelog ===
postgresql-mysql-fdw (2.5.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * New upstream version.
  * Fix regression tests to work with mariadb as well.
  * Remove some tests with output that varies a lot between MySQL versions.

 -- Christoph Berg <myon@debian.org>  Mon, 03 Aug 2020 13:59:24 +0200

postgresql-mysql-fdw (2.5.3-2) unstable; urgency=medium

  * Fix build failure with gcc 10. (Closes: #957700)
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Wed, 29 Jul 2020 15:58:48 +0200
