=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,9 @@
 #!/usr/bin/make -f
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+# fix build failure with gcc 10
+CFLAGS += -fcommon
 
-# Using pg_buildext
 include /usr/share/postgresql-common/pgxs_debian_control.mk
-
-export USE_PGXS=1
 
 %:
 	dh $@
