=== debian/changelog ===
postgresql-mysql-fdw (2.5.5-2) unstable; urgency=medium

  * debian/tests: Start mariadb service when available.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jan 2021 17:25:46 +0100

postgresql-mysql-fdw (2.5.5-1) unstable; urgency=medium

  * New upstream version 2.5.5.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Nov 2020 11:16:37 +0100

postgresql-mysql-fdw (2.5.4-2) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Remove -fcommon workaround again (gcc 10 fix).
  * Use dh --with pgxs.
  * R³: no.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 15:21:05 +0200
