=== debian/control ===
--- 
+++ 
@@ -8,21 +8,22 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-libmysqlclient-dev | libmysqlclient-dev,
- postgresql-server-dev-all (>= 153~),
+ postgresql-all (>= 217~),
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/EnterpriseDB/mysql_fdw
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-mysql-fdw.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-mysql-fdw
 
-Package: postgresql-12-mysql-fdw
+Package: postgresql-13-mysql-fdw
 Architecture: any
 Depends:
  default-libmysqlclient-dev | libmysqlclient-dev,
- postgresql-12,
+ postgresql-13,
  ${misc:Depends},
  ${shlibs:Depends},
-Description: Postgres 12 Foreign Data Wrapper for MySQL
+Description: Postgres 13 Foreign Data Wrapper for MySQL
  postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
  Wrapper (FDW) to access MySQL data from PostgreSQL.
  .
- This package is for PostgreSQL 12.
+ This package is for PostgreSQL 13.
