=== debian/changelog ===
postgresql-mysql-fdw (2.6.1-2.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 09:49:46 +0200

postgresql-mysql-fdw (2.6.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.
  * B-D on postgresql-server-dev-all only.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 09:49:46 +0200

postgresql-mysql-fdw (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1.
  * Accept regression output variation for maximum fetch_size on 32bit.
  * Fix watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 28 Sep 2021 17:28:40 +0200
