=== debian/control ===
--- 
+++ 
@@ -6,14 +6,66 @@
  Markus Wanner <markus.wanner@datahouse.ch>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
  default-libmysqlclient-dev | libmysqlclient-dev,
- postgresql-all (>= 217~),
+ postgresql-server-dev-all (>= 217~),
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/EnterpriseDB/mysql_fdw
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-mysql-fdw.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-mysql-fdw
+
+Package: postgresql-9.6-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-9.6,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 9.6 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 9.6.
+
+Package: postgresql-10-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-10,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 10 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 10.
+
+Package: postgresql-11-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-11,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 11 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 11.
+
+Package: postgresql-12-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-12,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 12 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 12.
 
 Package: postgresql-13-mysql-fdw
 Architecture: any
@@ -27,3 +79,16 @@
  Wrapper (FDW) to access MySQL data from PostgreSQL.
  .
  This package is for PostgreSQL 13.
+
+Package: postgresql-14-mysql-fdw
+Architecture: any
+Depends:
+ default-libmysqlclient-dev | libmysqlclient-dev,
+ postgresql-14,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: Postgres 14 Foreign Data Wrapper for MySQL
+ postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
+ Wrapper (FDW) to access MySQL data from PostgreSQL.
+ .
+ This package is for PostgreSQL 14.
