=== debian/watch ===
version=4
opts=uversionmangle=s/(\d+)_(\d+)_(\d+)/$1.$2.$3/ \
 https://github.com/EnterpriseDB/mysql_fdw/releases \
 .*/REL-([\d_].*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
