## postgresql-mysql-fdw 2.7.0

=== Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 EXTENSION = mysql_fdw
 DATA = mysql_fdw--1.0.sql mysql_fdw--1.1.sql mysql_fdw--1.0--1.1.sql
 
-REGRESS = server_options connection_validation dml select pushdown join_pushdown
+REGRESS = server_options connection_validation dml select pushdown join_pushdown aggregate_pushdown
 
 MYSQL_CONFIG = mysql_config
 PG_CPPFLAGS := $(shell $(MYSQL_CONFIG) --include)
