=== debian/changelog ===
postgresql-mysql-fdw (2.7.0-2) unstable; urgency=medium

  * Disable jit for tests; works around "failed to resolve name __mulodi4".
    Cf. https://github.com/EnterpriseDB/mysql_fdw/pull/227.
    (Closes: 1001811)

 -- Christoph Berg <myon@debian.org>  Wed, 12 Jan 2022 17:28:21 +0100

postgresql-mysql-fdw (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Dec 2021 12:58:34 +0100
