## postgresql-mysql-fdw 2.8.0~20220628.0652-1~3.gitdb375ce.pgdg20.04+1

=== debian/changelog ===
postgresql-mysql-fdw (2.8.0~20220628.0652-1~3.gitdb375ce.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 20 May 2022 14:56:44 +0200

postgresql-mysql-fdw (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0.
  * Fix unstable ordering in sql/select.sql.
  * Disable fetch_size error tests so we don't have to maintain a separate
    expected output file.

 -- Christoph Berg <myon@debian.org>  Fri, 20 May 2022 14:56:44 +0200

postgresql-mysql-fdw (2.7.0-3) unstable; urgency=medium

  * debian/tests: Skip tests if mariadb/mysql doesn't start.

 -- Christoph Berg <myon@debian.org>  Mon, 28 Feb 2022 11:37:12 +0100
