=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Markus Wanner <markus.wanner@datahouse.ch>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 12),
  default-libmysqlclient-dev | libmysqlclient-dev,
  postgresql-server-dev-all (>= 217~),
 Standards-Version: 4.5.0
