## postgresql-mysql-fdw 2.8.0~20220628.0652-1~3.gitdb375ce.pgdg+1

=== debian/changelog ===
postgresql-mysql-fdw (2.8.0~20220628.0652-1~3.gitdb375ce.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 20 May 2022 14:56:44 +0200
