## postgresql-mysql-fdw 2.8.0

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # mysql_fdw/Makefile
 #
 # Portions Copyright (c) 2012-2014, PostgreSQL Global Development Group
-# Portions Copyright (c) 2004-2021, EnterpriseDB Corporation.
+# Portions Copyright (c) 2004-2022, EnterpriseDB Corporation.
 #
 
 MODULE_big = mysql_fdw
@@ -10,7 +10,7 @@
 EXTENSION = mysql_fdw
 DATA = mysql_fdw--1.0.sql mysql_fdw--1.1.sql mysql_fdw--1.0--1.1.sql
 
-REGRESS = server_options connection_validation dml select pushdown join_pushdown aggregate_pushdown
+REGRESS = server_options connection_validation dml select pushdown join_pushdown aggregate_pushdown limit_offset_pushdown
 
 MYSQL_CONFIG = mysql_config
 PG_CPPFLAGS := $(shell $(MYSQL_CONFIG) --include)
@@ -40,8 +40,8 @@
 ifndef MAJORVERSION
 MAJORVERSION := $(basename $(VERSION))
 endif
-ifeq (,$(findstring $(MAJORVERSION), 9.6 10 11 12 13 14))
-$(error PostgreSQL 9.6, 10, 11, 12, 13 or 14 is required to compile this extension)
+ifeq (,$(findstring $(MAJORVERSION), 10 11 12 13 14 15))
+$(error PostgreSQL 10, 11, 12, 13, 14, or 15 is required to compile this extension)
 endif
 
 else
