=== debian/changelog ===
postgresql-mysql-fdw (2.8.0-4) unstable; urgency=medium

  * Adjust tests for changed mysql error messages. (Closes: #1033836)

 -- Christoph Berg <myon@debian.org>  Mon, 15 May 2023 15:11:37 +0200

postgresql-mysql-fdw (2.8.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 16:01:20 +0200

postgresql-mysql-fdw (2.8.0-2) unstable; urgency=medium

  * Test-depend on locales-all instead of pgcommon.sh.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Aug 2022 15:40:10 +0200
