=== debian/control ===
Source: postgresql-mysql-fdw
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Markus Wanner <markus.wanner@datahouse.ch>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev | libmysqlclient-dev,
 postgresql-server-dev-all (>= 217~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/EnterpriseDB/mysql_fdw
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-mysql-fdw.git
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-mysql-fdw

Package: postgresql-15-mysql-fdw
Architecture: any
Depends:
 default-libmysqlclient-dev | libmysqlclient-dev,
 postgresql-15,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Postgres 15 Foreign Data Wrapper for MySQL
 postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
 Wrapper (FDW) to access MySQL data from PostgreSQL.
 .
 This package is for PostgreSQL 15.
