## postgresql-mysql-fdw 2.9.1

=== Makefile ===
--- 
+++ 
@@ -1,16 +1,16 @@
 # mysql_fdw/Makefile
 #
 # Portions Copyright (c) 2012-2014, PostgreSQL Global Development Group
-# Portions Copyright (c) 2004-2022, EnterpriseDB Corporation.
+# Portions Copyright (c) 2004-2023, EnterpriseDB Corporation.
 #
 
 MODULE_big = mysql_fdw
-OBJS = connection.o option.o deparse.o mysql_query.o mysql_fdw.o
+OBJS = connection.o option.o deparse.o mysql_query.o mysql_fdw.o mysql_pushability.o
 
 EXTENSION = mysql_fdw
-DATA = mysql_fdw--1.0.sql mysql_fdw--1.1.sql mysql_fdw--1.0--1.1.sql
+DATA = mysql_fdw--1.0.sql mysql_fdw--1.1.sql mysql_fdw--1.0--1.1.sql mysql_fdw--1.2.sql mysql_fdw--1.1--1.2.sql mysql_fdw_pushdown.config
 
-REGRESS = server_options connection_validation dml select pushdown join_pushdown aggregate_pushdown limit_offset_pushdown
+REGRESS = server_options connection_validation dml select pushdown join_pushdown aggregate_pushdown limit_offset_pushdown misc
 
 MYSQL_CONFIG = mysql_config
 PG_CPPFLAGS := $(shell $(MYSQL_CONFIG) --include)
@@ -40,8 +40,8 @@
 ifndef MAJORVERSION
 MAJORVERSION := $(basename $(VERSION))
 endif
-ifeq (,$(findstring $(MAJORVERSION), 10 11 12 13 14 15))
-$(error PostgreSQL 10, 11, 12, 13, 14, or 15 is required to compile this extension)
+ifeq (,$(findstring $(MAJORVERSION), 11 12 13 14 15 16))
+$(error PostgreSQL 11, 12, 13, 14, 15, or 16 is required to compile this extension)
 endif
 
 else
