=== debian/changelog ===
postgresql-mysql-fdw (2.9.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 21:27:32 +0200

postgresql-mysql-fdw (2.9.1-1) unstable; urgency=medium

  * New upstream version 2.9.1.
  * Skip tests when mysql schema can't be loaded. (It's incompatible with
    mariadb now.)
  * Adjust tests for changed mysql error messages. (Closes: #1033836)
  * Remove pushdown test with varying output on PG11.
  * Give up on playing whack-a-mole with upstream regression tests and mark
    them as flaky; add a simple superficial "create extension" test.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Jul 2023 12:59:44 +0200
