=== debian/control ===
--- 
+++ 
@@ -9,21 +9,21 @@
  debhelper-compat (= 13),
  default-libmysqlclient-dev | libmysqlclient-dev,
  postgresql-server-dev-all (>= 217~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/EnterpriseDB/mysql_fdw
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-mysql-fdw.git
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-mysql-fdw
 
-Package: postgresql-15-mysql-fdw
+Package: postgresql-16-mysql-fdw
 Architecture: any
 Depends:
  default-libmysqlclient-dev | libmysqlclient-dev,
- postgresql-15,
+ ${postgresql:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
-Description: Postgres 15 Foreign Data Wrapper for MySQL
+Description: Postgres 16 Foreign Data Wrapper for MySQL
  postgresql-mysql-fdw is a PostgreSQL extension implementing a Foreign Data
  Wrapper (FDW) to access MySQL data from PostgreSQL.
  .
- This package is for PostgreSQL 15.
+ This package is for PostgreSQL 16.
