=== debian/tests/control ===
Depends: @, default-mysql-server | mysql-server, locales-all, make
Tests: installcheck
Restrictions: needs-root, allow-stderr, flaky, skippable

Depends: @
Tests: create-extension
Restrictions: allow-stderr, superficial
