## postgresql-mysql-fdw 2.9.2

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # mysql_fdw/Makefile
 #
 # Portions Copyright (c) 2012-2014, PostgreSQL Global Development Group
-# Portions Copyright (c) 2004-2023, EnterpriseDB Corporation.
+# Portions Copyright (c) 2004-2024, EnterpriseDB Corporation.
 #
 
 MODULE_big = mysql_fdw
@@ -40,8 +40,8 @@
 ifndef MAJORVERSION
 MAJORVERSION := $(basename $(VERSION))
 endif
-ifeq (,$(findstring $(MAJORVERSION), 11 12 13 14 15 16))
-$(error PostgreSQL 11, 12, 13, 14, 15, or 16 is required to compile this extension)
+ifeq (,$(findstring $(MAJORVERSION), 12 13 14 15 16 17))
+$(error PostgreSQL 12, 13, 14, 15, 16, or 17 is required to compile this extension)
 endif
 
 else
