=== debian/changelog ===
postgresql-mysql-fdw (2.9.2-2build1) plucky; urgency=medium

  * No-change rebuild against mysql-8.4 and libmysqlclient24 (LP: #2089059)

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 05 Feb 2025 15:49:46 -0500

postgresql-mysql-fdw (2.9.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 21:28:54 +0000

postgresql-mysql-fdw (2.9.2-1) unstable; urgency=medium

  * New upstream version 2.9.2.
  * Bump debian/pgversions to 12+.

 -- Christoph Berg <myon@debian.org>  Fri, 19 Jul 2024 19:18:07 +0200
