=== debian/changelog ===
postgresql-mysql-fdw (2.9.3-1) unstable; urgency=medium

  * New upstream version 2.9.3.
  * Upload for PostgreSQL 18.
  * debian/pgversions: Bump to 13+.
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:35:55 +0200
