=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with pgxs

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	# defer testing to autopkgtest, we don't have MySQL access at build time
