=== debian/tests/control ===
Depends:
 default-mysql-server | mysql-server,
 locales-all,
 postgresql-common-dev,
 @,
Tests:
 installcheck,
Restrictions:
 allow-stderr,
 flaky,
 needs-root,
 skippable,

Depends:
 @,
Tests:
 create-extension,
Restrictions:
 allow-stderr,
 superficial,
